@charset "utf-8";
.free-Trial.taiken_once{
  background-color: #FCF9EA;
}
.lead_text {
  position: relative;
  margin: 0 auto 20px;
  width: 18rem;
  border-bottom: 3px dotted #00A9E0;
  font-size:18px;
  font-weight: bold;
}
.lead_text::after {
  position: absolute;
  content: "";
  top: 2px;
  right: -15px;
  width: 25px;
  height: 25px;
  background: url(/trial/once/img/icon_enpitu.png) no-repeat;
  background-size: contain;
}
.free-Trial__btn.taiken_once {
  min-height: 50px;
  background: #EF7C17;
}
#fee {
  background-color: #F2F1E6;
}
#taikenP2.item .contents._test {
  margin-top: initial;
}
#taikenP2.item .contents_inner .layoutCol2 .item {
  margin-top: 0;
  padding: 0;
}
#taikenP2.item .text_area .text:nth-child(1) {
  margin-top: 0;
}
#taikenP2.item .text_area .text:nth-child(2) {
  margin-top: 8px;
}
#taikenP2.item .text_area .text:nth-child(3) {
  margin-top: 27px;
  font-weight: bold;
}
#taikenP2.item .text {
  text-align: left;
}
#taikenP2.item .bg_icon {
  background-image: url(/common_2024/img/icon/icon_heart.svg);
}
#threePoint .item:first-child {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .ancMenuBlock.taiken_once h2 {
    font-size: 22px;
  }
  .anchor.taiken_once{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #taikenP2.item .text_area .text:nth-child(1) {
    margin-top: 16px;
  }
  .mv_cus .freeTrialWrap .freeTrial .labelBox.labelBox_cus .subjectWrap.taiken_once .subject {
    width: 25px;
    line-height: 25px;
    font-size: 15px;
  }
  #threePoint .item:first-child {
    margin-bottom: inherit;
  }
}
@media screen and (max-width: 390px) {

}
@media screen and (max-width: 320px) {

}
